# Wallet Methods

All methods follow `window.fewcha.<method>`

Includes

* [Connection](/reference/wallet-methods/connection.md) methods to `connect` and check the connection status
* [Account Data](/reference/wallet-methods/account-data.md) methods to get account information
* [Transactions](/reference/wallet-methods/transactions.md) methods to make transactions happen

###


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fewcha.app/reference/wallet-methods.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
